Subject: Improving performance of the HARTREE-FOCK SCF ROOTHAAN Computations.

From: "Moshe Olshansky" <[email-masked]>
Date: Thu, 14 Dec 95 16:44:01 IST

Dear netters,
We are offering a technique/code which accelerates the solution of the above
equations considerably (factors of about x2-x5 have been obtained, depending
on specific example).
The technique is offered to organizations owning a source-code of a
Hartree Fock package (whether a user in the chemical industry or a company
which develops/sells such packages/codes). We shall install our technique/
code on top of that code, provided a mutual commercial agreement with IBM
has been reached.
CONTACT:
Dr. Moshe Olshansky ([email-masked])
IBM Israel Science & Technology LTD.
MATAM- Advanced Technology Center
Haifa 31905, Israel
Fax: (972)-4-8550070